@charset "UTF-8";

.fv-banner-container {
    margin-bottom: 0.5em;
    text-align: center;
}

.fv-banner-container img {
    width: 100%;
}

.fv-banner-container_link {
    font-size: 12px;
    margin-bottom: 1em;
    text-align: center;
}

.fv-banner-container_link a {
    background-color: #4691F6;
    border-radius: 6px;
    color: var(--color-white);
    display: block;
    max-width: 150px;
    margin-inline: auto;
    padding: 6px 12px;
}
